  <div class="w3-container w3-padding-large" style="margin-bottom:32px" id = "SANDBOXMainPAge">
    <h4><b>An environment for agnostic processing</b></h4>
    <b></b>
    <b></b>
    <b></b>
    <p>La SANDBOX &egrave; un'ambiente di esecuzione di algoritmi progettato per offrire un ambiente:</p>
    <ul>
    <li>tecnologicamente indipendente</li>
    <li>sicuro</li>
    <li>scalabile</li>
    <li>riusabile</li>
    </ul>
    <p>Attualmente una versione di SANDBOX, chiamata GSBox, &egrave; disponibile in R e consente l'esecuzione di algoritmi in R, Python e incapsulati in immagini Docker. Il presente ipertesto vi illustrer&agrave;:</p>
    <ol>
    <li>BOOK #1 : Come sviluppare algoritmi eseguibili in ambiente GSBox;</li>
    <li>BOOK #2 : Come integrare GSBox in un ecosistema in cui operano altri agenti software;</li>
    <li>BOOK #3 : Come sviluppare, from scratch, una vostra SANDBOX compatibile con il nostro standard;</li>
    </ol>
    <p>&nbsp;</p>
    <p>Buona lettura,</p>
    <p>The SANDBOX team&nbsp;</p>
    <hr>
  </div>